.main_contents {
    display: flex;
    flex-direction: column;
    gap: 80px 0;
}

.main_contents section {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
}

.sec_ttl {
    font-weight: 600;
    font-size: clamp(20px, 2vw, 25px);
    color: #604c4e;
    text-align: center;
    margin-bottom: 30px;
    letter-spacing: 0.05em;
}

.sec_txt {
    font-size: clamp(14px,1.5vw,16px);
    line-height: 1.8;
}







.sec01 .box01 {
    max-width: 950px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.sec01 .box01-01 {
    width: 44%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5px 0;
}

.sec01 .box01-01 .img01,
.sec01 .box01-01 .note {
    grid-column: 1/3;
}

.sec01 .box01-02 {
    width: 52%;
}



.sec02 .image {
    margin-top: 20px;
}


.main_contents section.sec03 {
    max-width: 950px;
}

.sec03 .sec_ttl {
    text-align: justify;
}

.sec03 .box01 {
    display: flex;
    justify-content: space-between;
}

.sec03 .box01-01 {
    width: 48%;
}

.sec03 .box01-01 .image {
    margin: 30px auto 0;
}

.sec03 .box01-02 {
    width: 48%;
}

.sec03 .box01-02 .note_wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 5px;
    gap: 2px 10px;
}




.main_contents section.sec04 {
    max-width: 950px;
}

.sec04 .sec_ttl {
    text-align: justify;
}

.sec04 .box01 {
    display: flex;
    justify-content: space-between;
}

.sec04 .box01-01 {
    width: 48%;
}

.sec04 .box01-01 .image {
    margin: 30px auto 0;
}

.sec04 .box01-02 {
    width: 48%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-self: flex-start;
}



.main_contents section.sec05 {
    max-width: 950px;
}

.sec05 .sec_ttl {
    text-align: justify;
}

.sec05 .box01 {
    display: flex;
    justify-content: space-between;
}

.sec05 .box01-01 {
    width: 48%;
}

.sec05 .box01-02 {
    max-width: 450px;
    width: 48%;
}




.main_contents section.sec06 {
    max-width: none;
    width: 100%;
}

.sec06 .sec_ttl {
    text-align: justify;
    margin-bottom: 0;
}

.sec06 .bg {
    background-color: #e0dbd0;
    padding: 70px 0;
}

.sec06 .bg_inner {
    max-width: 950px;
    width: 90%;
    margin: 0 auto;
}

.sec06 .box01 {
    display: flex;
    justify-content: space-between;
}

.sec06 .box01-01 {
    width: 48%;
}

.sec06 .box01-02 {
    width: 48%;
    display: flex;
    justify-content: space-between;
}

.sec06 .box01-02 .image {
    width: calc(100%/3);
}



.sec06 .box02 {
    margin-top: 70px;
    display: grid;
    grid-template-columns: 46% 1fr;
    gap: 0 4%;
}

.sec06 .box02 .sec_ttl {
    grid-column: 1/3;
}

.sec06 .box02 .sec_txt {
    grid-column: 1/3;
    margin: 15px 0 30px;
}





/* SP調整 */
@media screen and (max-width:730px) {

    .main_contents {
        margin-top: 20px;
    }

    .sec_ttl {
        letter-spacing: 0;
        margin-bottom: 20px;
    }


    .sec03 .sec_ttl {
        text-align: center;
    }

    .sec01 .box01 {
        flex-direction: column;
        gap: 40px 0;
    }

    .sec01 .box01-01 {
        width: 111%;
        margin: 0 -5.5%;
    }

    .sec01 .box01-01 .note {
        margin: 0 10px;
    }

    .sec01 .box01-02 {
        width: 100%;
    }

    .sec02 .image {
        margin-top: 25px;
    }

    .sec03 .box01 {
        flex-direction: column;
        gap: 25px 0;
    }

    .sec03 .box01-01 {
        width: 100%;
    }

    .sec03 .box01-01 .image {
        margin-top: 20px;
    }

    .sec03 .box01-02 {
        width: 100%;
    }


    .sec04 .sec_ttl {
        text-align: center;
    }

    .sec04 .box01 {
        flex-direction: column;
        gap: 25px 0;
    }

    .sec04 .box01-01 {
        width: 100%;
    }

    .sec04 .box01-01 .image {
        margin-top: 20px;
    }

    .sec04 .box01-02 {
        width: 111%;
        margin: 0 -5.5%;
    }


    .sec05 .sec_ttl {
        text-align: center;
    }

    .sec05 .box01 {
        flex-direction: column;
        gap: 10px 0;
    }

    .sec05 .box01-01 {
        width: 100%;
    }

    .sec05 .box01-02 {
        width: 100%;
    }



    .sec06 .bg {
        padding: 40px 0;
    }

    .sec06 .sec_ttl {
        text-align: center;
    }

    .sec06 .box01 {
        flex-direction: column;
        gap: 20px 0;
    }

    .sec06 .box01-01 {
        width: 100%;
    }

    .sec06 .box01-02 {
        width: 111%;
        margin: 0 -5.5%;
    }

    .sec06 .box02 {
        margin-top: 40px;
        display: flex;
        flex-direction: column;
    }

    .sec06 .box02 .sec_txt {
        margin: 15px 0 ;
    }

    .sec06 .box02-02 {
        margin-top: 20px;
    }

    .bottom_note {
        margin-top: 50px;
    }
}